﻿@model IEnumerable<FestivalKarte.Models.TipKarte>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<div class="well clearfix">

    <div class="col-md-6">
        <span>Sort Products:</span>
        @using (Html.BeginForm("Index", "TipKartes", FormMethod.Get))
        {
            @Html.DropDownList("SortType", ViewBag.SortTypes as SelectList, new { @class = "form-control col-md-6" })
            <input type="submit" value="Sort" class="btn btn-warning" />
        }
    </div>
</div>

<button id="filter" class="btn btn-default btn-lg pull-right">Filter</button>
<div id="filterForm" class="hidden">

    @using (Html.BeginForm("Filter", "TipKartes", FormMethod.Post))
    {
        @Html.Label("Name")
        @Html.TextBox("Name", null, new { @class = "form-control" })

        <input type="submit" value="Filtriraj" class="btn btn-info" />
    }
</div>

@{
    Html.RenderPartial("_TipKarteList");
}


@section scripts
{
    <script src="~/Scripts/createJs.js"></script>
}